Forum Clubic

Patcher (1.5) the Witcher installé sur partition autre que :C

Le jeu est installé sur : E; quand je lance l’exécution du patch 1.5,un message signale qu’il n’a pas pu “identifier la version installée”. Le patch est sous forme .exe, que dois-je faire? le jeu est la version ehanced (achetée!) Merci

C’est sans doute ça; j’avais compris que le 1.4 etait inclus dans “ehanced edition”. Merci
Finalement le 1.4 est bien inclus dans la version “ehanced”, ce qui me ramène à mon petit problème :whistle:
Edité le 05/08/2009 à 17:38